channels:
  - conda-forge
dependencies:
  - cartopy>=0.22.0
  - dask>=2024.4.1
  - earthaccess>=0.9.0
  - h5netcdf>=1.3.0
  - hvplot>=0.9.2
  - ipykernel>=6.29.3
  - ipywidgets>=8.1.2
  - matplotlib>=3.8.4
  - netcdf4>=1.6.5
  - pandas>=2.2.1
  - xarray>=2024.3.0
